<ART ID="1450013" PID="2302" JID="142" BPAGE="1450013-1" EPAGE="1450013-15" PII="S0218271814500138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ROLE OF SHEAR IN DISSIPATIVE GRAVITATIONAL COLLAPSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GOVENDER</SNM>
<EAD>govenderm43@ukzn.ac.za</EAD>
<X-REF REFID="S0218271814500138AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. P.</FNM>
<SNM>REDDY</SNM>
<EAD>kevinr@dut.ac.za</EAD>
<X-REF REFID="S0218271814500138AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. D.</FNM>
<SNM>MAHARAJ</SNM>
<EAD>maharaj@ukzn.ac.za</EAD>
<X-REF REFID="S0218271814500138FN001"></X-REF>
<X-REF REFID="S0218271814500138AF001"></X-REF>
</AUT>
<FTN ID="S0218271814500138FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271814500138AF001">Astrophysics and Cosmology Research Unit, School of Mathematics, Statistics and Computer Science, University of KwaZulu&#x2013;Natal, Private Bag X54001, Durban 4000, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 September 2013</RE>
<RV>18 October 2013</RV>
<AC>21 October 2013</AC>
<![CDATA[<PUB>26 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we investigate the physics of a radiating star undergoing dissipative collapse in the form of a radial heat flux. Our treatment clearly demonstrates how the presence of shear affects the collapse process; we are in a position to contrast the physical features of the collapsing sphere in the presence of shear with the shear-free case. By employing a causal heat transport equation of the Maxwell&#x2013;Cattaneo form we show that the shear leads to an enhancement of the core temperature thus emphasizing that relaxational effects cannot be ignored when the star leaves hydrostatic equilibrium.</P>
</ABST>
<KWDG>
<KWD>Heat flux</KWD>
<KWD>shear</KWD>
<KWD>gravitational collapse</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.40.Dg</KWD>
<KWD>95.30.Sf</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
