<ART ID="1450014" PID="2302" JID="142" BPAGE="1450014-1" EPAGE="1450014-75" PII="S021827181450014X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIONAL QUADRILATERALLAND I:</MTI>
<STI>THE CLASSICAL THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDWARD</FNM>
<SNM>ANDERSON</SNM>
<EAD>ea212@cam.ac.uk</EAD>
<X-REF REFID="S021827181450014XAF001"></X-REF>
</AUT>
<AFF ID="S021827181450014XAF001">DAMTP, Centre for Mathematical Sciences, Wilberforce Road, Cambridge CB3 OWA, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 August 2013</RE>
<RV>16 October 2013</RV>
<AC>16 October 2013</AC>
<![CDATA[<PUB>12 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Relational particle mechanics models bolster the relational side of the absolute versus relational motion debate. They are additionally toy models for the dynamical formulation of general relativity (GR) and its problem of time (PoT). They cover two aspects that the more commonly studied minisuperspace GR models do not: (1) by having a nontrivial notion of structure and thus of cosmological structure formation and of localized records. (2) They have linear as well as quadratic constraints, which is crucial as regards modeling many PoT facets. I previously solved relational triangleland classically, quantum mechanically and as regards a local resolution of the PoT. This rested on triangleland's shape space being &#x1D54A;<SUP>2</SUP> with isometry group <F>SO(3)</F>, allowing for use of widely-known geometry, methods and atomic/molecular physics analogies. I now extend this work to the relational quadrilateral, which is far more typical of the general <F>N</F>-a-gon, represents a "diagonal to nondiagonal Bianchi IX minisuperspace" step-up in complexity, and encodes further PoT subtleties. The shape space now being &#x2102;&#x2119;<SUP>2</SUP> with isometry group <F>SU(3)/&#x2124;<INF>3</INF></F>, I now need to draw on geometry, shape statistics and particle physics to solve this model; this is therefore an interdisciplinary paper. This Paper treats quadrilateralland at the classical level, and then paper II provides a quantum treatment.</P>
</ABST>
<KWDG>
<KWD>Toy models of quantum cosmology and canonical quantum gravity</KWD>
<KWD>Barbour's relationalism</KWD>
<KWD>Kendall's shape geometry</KWD>
<KWD>interdisciplinarity</KWD>
<KWD>theoretical molecular physics kinematics</KWD>
<KWD>applications of &#x2102;&#x2119;<SUP>2</SUP> geometry to theoretical physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Kz</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
