<ART ID="1450017" PID="2302" JID="142" BPAGE="1450017-1" EPAGE="1450017-16" PII="S0218271814500175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERTURBATION OF FRW SPACETIME IN NP FORMALISM</MTI>
<RTI>Perturbation of FRW Spacetime</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0218271814500175AF001"></X-REF>
</AUT>
<AUT>
<FNM>U.</FNM>
<SNM>KHANAL</SNM>
<EAD>urkhanal@tucdp.edu.np</EAD>
<X-REF REFID="S0218271814500175FN001"></X-REF>
<X-REF REFID="S0218271814500175AF001"></X-REF>
</AUT>
<FTN ID="S0218271814500175FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271814500175AF001">Central Department of Physics, Tribhuvan University, Kirtipur, <CNY>Nepal</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2013</RE>
<RV>13 October 2013</RV>
<AC>18 October 2013</AC>
<![CDATA[<PUB>28 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Jacobi polynomials appear to play a very important role in describing all the spin field (<F>s = 0</F>, 1/2, 1, 2) perturbation of the Friedmann&#x2013;Robertson&#x2013;Walker (FRW) spacetime. The formulation becomes very transparent when done in Newman&#x2013;Penrose (NP) formalism. All the variables are separable, and the spatial eigenfunctions turn out to be Jacobian polynomials in different forms. In particular, the angular ones are expressible as spin weighted spherical harmonics which are just the spherical harmonics formed with Jacobi polynomials. The radial eigenfunctions are also Jacobi polynomials but with unconventional parameters. Various properties of these polynomials are used to describe the scalar, vector and tensor modes of the perturbation. The Green's function of the scalar perturbations and also its Lienard&#x2013;Wiechert type potentials are derived, and are shown to reduce to the familiar ones in the limit to flat FRW case. Some of the components of the perturbed metric tensor <F>h<SUP>&#x03BC;&#x03BD;</SUP></F> have also been calculated.</P>
</ABST>
<KWDG>
<KWD>FRW spacetime</KWD>
<KWD>perturbation</KWD>
<KWD>NP formalism</KWD>
<KWD>spin fields</KWD>
<KWD>Jacobi polynomials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Pm</KWD>
<KWD>04.20.Cv</KWD>
<KWD>04.98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
