<ART ID="1430002" PID="2302" JID="142" BPAGE="1430002-1" EPAGE="1430002-18" PII="S021827181430002X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAMMA-RAY BURST PROMPT EMISSION</MTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING</FNM>
<SNM>ZHANG</SNM>
<EAD>zhang@physics.unlv.edu</EAD>
<X-REF REFID="S021827181430002XAF001"></X-REF>
</AUT>
<AFF ID="S021827181430002XAF001">Department of Physics and Astronomy, University of Nevada, Las Vegas, NV 89012, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2013</RE>
<RV>29 October 2013</RV>
<AC>30 October 2013</AC>
<![CDATA[<PUB>16 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The origin of gamma-ray burst (GRB) prompt emission, bursts of &#x03B3;-rays lasting from shorter than one second to thousands of seconds, remains not fully understood after more than 40 years of observations. The uncertainties lie in several open questions in the GRB physics, including jet composition, energy dissipation mechanism, particle acceleration mechanism and radiation mechanism. Recent broad-band observations of prompt emission with Fermi sharpen the debates in these areas, which stimulated intense theoretical investigations invoking very different ideas. I will review these debates, and argue that the current data suggest the following picture: A quasi-thermal spectral component originating from the photosphere of the relativistic ejecta has been detected in some GRBs. Even though in some cases (e.g. GRB 090902B) this component dominates the spectrum, in most GRBs, this component either forms a sub-dominant "shoulder" spectral component in the low energy spectral regime of the more dominant "Band" component, or is not detectable at all. The main "Band" spectral component likely originates from the optically thin region due to synchrotron radiation. The diverse magnetization in the GRB central engine is likely the origin of the observed diverse prompt emission properties among bursts.</P>
</ABST>
<KWDG>
<KWD>Gamma ray bursts</KWD>
<KWD>radiation mechanisms</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.70.Rz</KWD>
<KWD>95.30.Gv</KWD>
</KWDG>
</FRONT>
</ART>
