<ART ID="1450021" PID="2302" JID="142" BPAGE="1450021-1" EPAGE="1450021-15" PII="S0218271814500217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL DYNAMICS OF MODIFIED GRAVITY WITH A NONMINIMAL CURVATURE-MATTER COUPLING</MTI>
<RTI>Cosmological Dynamics of Modified Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAHEREH</FNM>
<SNM>AZIZI</SNM>
<EAD>t.azizi@umz.ac.ir</EAD>
<X-REF REFID="S0218271814500217AF001"></X-REF>
</AUT>
<AUT>
<FNM>EMAD</FNM>
<SNM>YARAIE</SNM>
<EAD>e.yaraie@stu.umz.ac.ir</EAD>
<X-REF REFID="S0218271814500217AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500217AF001">Department of Physics, Faculty of Basic Sciences, University of Mazandaran, Bobolsar 47416-95447, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 August 2013</RE>
<RV>11 October 2013</RV>
<AC>10 November 2013</AC>
<![CDATA[<PUB>9 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We perform a phase space analysis of a nonminimally coupled modified gravity theory with the Lagrangian density of the form <F><TEX ID="S0218271814500217M001">$\frac{1}{2} f_{1}(R) +[1 + \lambda f_{2}(R)]{{\mathcal{L}}_{m}}$</TEX></F>, where <F>f<INF>1</INF>(R)</F> and <F>f<INF>2</INF>(R)</F> are arbitrary functions of the curvature scalar <F>R</F> and <F><TEX ID="S0218271814500217M002">${{\mathcal{L}}_{m}}$</TEX></F> is the matter Lagrangian density. We apply the dynamical system approach to this scenario in two particular models. In the first model we assume <F>f<INF>1</INF>(R) = 2R</F> with a general form for <F>f<INF>2</INF>(R)</F> and set favorable values for effective equation of state parameter which is related to the several epochs of the cosmic evolution and study the critical points and their stability in each cosmic eras. In the second case, we allow the <F>f<INF>1</INF>(R)</F> to be an arbitrary function of <F>R</F> and set <F>f<INF>2</INF>(R) = 2R</F>. We find the late-time attractor solution for the model and show that this model has a late-time accelerating epoch and an acceptable matter era.</P>
</ABST>
<KWDG>
<KWD>Dynamical system analysis</KWD>
<KWD>modified gravity</KWD>
<KWD>nonminimal coupling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.<F>-</F>k</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
